.main {
    margin-left: 10%;
}

.main h1 {
    margin-left: 20vw;
    font-size: 20px;
    color: #05668d;
    font-weight: bold;
}

.commercialInfo p{
    margin-top: 3vh;
    font-weight: bold;
}

.commercialInfo a {
    font-style: none;
    color: #05668d;
}

.closeBtn {
    float: right;
    color: white;
    background-color: #7f0000;
    border-radius: 5px;
    border-style: none;
    width: 5vw;
    height: 5vh;
}

.closeBtn:hover {
    color: #7f0000;
    background-color: white;
    border-bottom: #7f0000 solid;
}

.mainProduct {
    display: flex;
}

.productInformation {
    margin-top: 5vh;
    font-size: 20px;
    font-weight: bold;
    margin-left: 3vw;
}

.image {
    width: 30%;
    height: 100%;
}
.image  img{
    height: 100%;
    width: 100%;
    float: left;
}

.infoHeader {
    display: flex;
}

.infoHeader img{
    height: 100%;
    width: 20%;
    margin-left: 10vw;
    border-radius: 5px;
}